@font-face {
	font-family: "bexon-icons";
	src: url("../fonts/bexon-iconsff36.eot?yu4jya");
	src: url("../fonts/bexon-iconsff36.eot?yu4jya#iefix") format("embedded-opentype"),
		url("../fonts/bexon-iconsff36.ttf?yu4jya") format("truetype"),
		url("../fonts/bexon-iconsff36.woff?yu4jya") format("woff"),
		url("../fonts/bexon-iconsff36.svg?yu4jya#bexon-icons") format("svg");
	font-weight: normal;
	font-style: normal;
	font-display: block;
}

[class^="agi-"],
[class*=" agi-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: "bexon-icons" !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.agi-w-dot:before {
	content: "\e937";
}
.agi-curve-arrow:before {
	content: "\e936";
}
.agi-add-cart:before {
	content: "\e935";
}
.agi-manage:before {
	content: "\e939";
}
.agi-operations:before {
	content: "\e93a";
}
.agi-organize:before {
	content: "\e93b";
}
.agi-performance:before {
	content: "\e93c";
}
.agi-process-1:before {
	content: "\e93d";
}
.agi-strategy:before {
	content: "\e93e";
}
.agi-dart-board:before {
	content: "\e933";
}
.agi-eye-box:before {
	content: "\e934";
}
.agi-arrow-left-long:before {
	content: "\e932";
}
.agi-star-2:before {
	content: "\e938";
}
.agi-star:before {
	content: "\e931";
}
.agi-envelop-2:before {
	content: "\e92d";
}
.agi-quote:before {
	content: "\e92e";
}
.agi-list:before {
	content: "\e92f";
}
.agi-location:before {
	content: "\e92b";
}
.agi-phone-3:before {
	content: "\e92c";
}
.agi-excellence:before {
	content: "\e91b";
}
.agi-phone-2:before {
	content: "\e92a";
}
.agi-arrow-down:before {
	content: "\e929";
}
.agi-arrow-left:before {
	content: "\e914";
}
.agi-arrow-right-long:before {
	content: "\e916";
}
.agi-arrow-right:before {
	content: "\e913";
}
.agi-arrow-up-long:before {
	content: "\e915";
}
.agi-arrow-down-long:before {
	content: "\e917";
}
.agi-search:before {
	content: "\e91c";
}
.agi-arrow-right-big:before {
	content: "\e90c";
}
.agi-arrow-down-big:before {
	content: "\e90b";
}
.agi-box:before {
	content: "\e90d";
}
.agi-innovative:before {
	content: "\e930";
}
.agi-award:before {
	content: "\e908";
}
.agi-team:before {
	content: "\e909";
}
.agi-support:before {
	content: "\e90a";
}
.agi-service-1:before {
	content: "\e905";
}
.agi-service-2:before {
	content: "\e904";
}
.agi-service-3:before {
	content: "\e903";
}
.agi-service-4:before {
	content: "\e902";
}
.agi-service-5:before {
	content: "\e901";
}
.agi-service-6:before {
	content: "\e900";
}
.agi-complete:before {
	content: "\e90e";
}
.agi-worldwide:before {
	content: "\e910";
}
.agi-growth:before {
	content: "\e90f";
}
.agi-at:before {
	content: "\e926";
}
.agi-home:before {
	content: "\e925";
}
.agi-user:before {
	content: "\e924";
}
.agi-budget:before {
	content: "\e923";
}
.agi-location-2:before {
	content: "\e922";
}
.agi-chart:before {
	content: "\e921";
}
.agi-calendar:before {
	content: "\e920";
}
.agi-comment:before {
	content: "\e91f";
}
.agi-chat:before {
	content: "\e906";
}
.agi-clock:before {
	content: "\e912";
}
.agi-plus:before {
	content: "\e927";
}
.agi-minus:before {
	content: "\e918";
}
.agi-phone:before {
	content: "\e919";
}
.agi-envelop:before {
	content: "\e907";
}
.agi-plane:before {
	content: "\e928";
}
.agi-location-3:before {
	content: "\e91e";
}
.agi-check:before {
	content: "\e911";
}
.agi-play:before {
	content: "\e91a";
}
.agi-window:before {
	content: "\e91d";
}
